Preloader v0.30 Installer / Removal Tool

Discussion in 'Wii - Hacking' started by phpgeek, Oct 13, 2009.

  1. XFlak

    XFlak Wiitired but still kicking

    Member
    10
    Sep 12, 2009
    Canada
    Ontario
    I'm not having the drive spin problem, I'm running 0.30 rev 3 (gonna install rev 4 when i get home). Hope u can get that fixed, but so far you're the 1st person I've heard still has this problem
     
  2. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    Ok,so it seems that preloader is the "problem" restored to my "just before installing preloader Nand backup" arranged my channels another way that I actual could backup my Nand... and the ECC failures are gone. Phpgeek?
     
  3. transam81

    transam81 GBAtemp Regular

    Member
    1
    Oct 4, 2009
    United States
    Central California
    Yay! oh Thank you, Thank you, Thank you guys sooooooooo much. Rev4 works! it works, it works, it works! i'm using my 4GB SDHC again. uh as you can probably tell by now this means alot to me. shouts out to crediar, daco, phpgeek much love and respect! Every1 who tested and those who gave constructive feed back, thank you. if i left any1 out i'm sorry.

    phpgeek i read your recent post, i just want to say daco and your your efforts are greatly appreciated by the gbatemp and Wii community. keep your head up don't let these haters get you guys down.

    You're all amazing for getting preloader this far.
     
  4. foozyx

    foozyx Newbie

    Newcomer
    1
    Oct 14, 2009
    France
    hi,
    why the update preloader and the hack.ini don't work with USB, SMB or WIFI .... [​IMG]
    thank [​IMG]
     
  5. phpgeek
    OP

    phpgeek GBAtemp Regular

    Member
    1
    Feb 15, 2009
    This would have nothing to do with preloader or the installation process. EEC failures are becoming a common occurence, especially on 4.x for some reason? Are you being prevented from actually backing up or are you referring to the log entries?
     
  6. muzz

    muzz GBAtemp Regular

    Member
    2
    Jul 22, 2008
    United States
    I purchased a broken discdrive 3.4 system and installed bootmii first thing. There was no evidence of softmodding on the system and it got ECC errors in the log and all I did was perform a boot2 bootmii install to keep it as pristine as possible to go back to if desired one day. That was the first I ever saw it and this was on a NAND with no bad blocks. This was with the latest version of bootmii. Maybe the previous ones didn't print the error before?

    Sorry for only being kind of on topic......back to your program [​IMG]
     
  7. timishu

    timishu GBAtemp Regular

    Member
    3
    Jan 26, 2009
    United States
    Scatland
    Wow, nice work. This is quite impressive. However, before I install, I have a few questions I was hoping someone might know how to answer...

    1. I have Crazy Intro Video, is there any need to change this? (Uninstall, Clear NAND?)

    2. Will I need a good internet connection for this to work?
     
  8. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    I am not being prevented but it was just a thought, especially when running without preloader, the errors are gone... this is what makes me wonder.

    Besides I´m on 3.2 so nothing to do with 4.x

    Question, what IOS must be installed to get a clean 0.30 install on 3.2? I only can install preloader if I install 0.29 first and then 0.30...

    I´ve tried several IOSes...

    DOP IOS MOD and DOP IOS: 30, 36, 60, 61 always getting the cannot get ticket, aborting mission.

    I also used Freethebug at NUS IOS: 30, 36, 60, 61 getting the cannot get ticket, aborting.... wah.
     
  9. mverason

    mverason Member

    Newcomer
    1
    Apr 4, 2008
    United States
    I'd like to know, since I'm on 3.2 as well while looking forward to update Preloader to v0.30. I also get the errors "cannot get ticket, aborting mission".
     
  10. XFlak

    XFlak Wiitired but still kicking

    Member
    10
    Sep 12, 2009
    Canada
    Ontario
    y not update to 4.1 or 4.2? No real benefit to stay on 3.2
     
  11. phpgeek
    OP

    phpgeek GBAtemp Regular

    Member
    1
    Feb 15, 2009

    /phpgeek
     
  12. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    Ya, I know that. Nevermind. Any idea about the IOS for 3.2E needed? To install 0.30 without having to install 0.29 before?
     
  13. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2
    Jan 12, 2009
    Honey Oils inc.
    what's wrong with 3.2 now nand emulation is out(triforce) you don't need the sd card menu all you need is a few forwarder channels and your sorted
     
  14. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    Precisely.
     
  15. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    Ok, so I tried the following.

    As I am unable for whatever reason to install preloader .30 on my 3.2 Wii, I always had to install .29 first followed by .30 which gave me ECC errors when backing up my Nand with BootMii, not really a problem but annoying, at least for me.

    So, to avoid those errors I did install .29 followed by .30 then delete .30 and reinstall .30 Voila, all ECC errors are gone when backing up with .30 installed...

    Nand backed up, back to normal now.
     
  16. Littlegreenmen

    Littlegreenmen GBAtemp Fan

    Member
    3
    Dec 16, 2008
    England
    Anyone else having code error when setting autoboot - installed file (crazyintro.dol) in preloader 0.30 rev4. i did not get issue with rev3
     
  17. Devin

    Devin "Local Hardware Wizard"

    Member
    13
    GBAtemp Patron
    Devin is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Aug 17, 2009
    United States
    The Nexus
    Quick question. Everytime I install preloader 0.3, my Wii bricks. Preloader runs great, but everytime I try to go to the Main system menu it gives me a EVS error or something like that. I'm on Wii menu 4.2 U. Do I have to trucha patch IOS 70?
     
  18. lightyear

    lightyear GBAtemp Regular

    Member
    1
    Mar 5, 2009
    United States
    I don't know about anyone else, but my wii starts up USB loader GX if I drop the dol in the root & install it with revision 4 [​IMG] This is definitely one of the coolest things to happen to homebrew!!! Thanks to everyone responsible... [​IMG]

    The best part....customizable background music at system startup!!!! [​IMG] [​IMG] [​IMG]
     
  19. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    1
    Apr 5, 2009
    New Zealand
    thanks for r4
     
  20. Devin

    Devin "Local Hardware Wizard"

    Member
    13
    GBAtemp Patron
    Devin is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Aug 17, 2009
    United States
    The Nexus
    Nice. Now I need more help. I need to install Wii system menu 4.2 U. NUS downloader doesnt work on my vista. So... anyone wanna host? Or solve the problem I have now. Everytime I start up my wii it goes to a black screen in the right hand corner is Wii Menu 4.2 USA or something like that. Help?
     
Quick Reply
Draft saved Draft deleted
Loading...